service_name: Rijksoverheid - contenttools API
description: |-
  Wilt u weten wat u allemaal moet regelen, wat uw rechten zijn en of u nog ergens recht op heeft?
  Vul dan uw persoonlijke situatie in en maak uw eigen checklist. De datasets in de API komen uit
  het contenttools systeem. Hierin vindt u checklists zoals: checklist met pensioen gaan, scheiden
  of uit elkaar gaan, werkloos worden, overlijden van partner of ouder, 18 jaar worden.
organization:
  name: Ministerie van Algemene Zaken
  ooid: 123
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://api.contenttoolsrijksoverheid.nl/v1
    documentation_url: https://www.contenttoolsrijksoverheid.nl/documentation.html
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
